body
{
  background: ${BACKGROUND};
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  text-align: center;
}

table
{
  margin-top: 10px;
  margin-bottom: 10px;
}

.header
{
  font-size: ${HEAD_FONT_SIZE}px;
  color: ${HEAD_FONT_COLOR};
  margin-bottom: 10px;
}

.index_table
{
  background: none;
  width: ${THN_TABLE_WIDTH}px;
}
.index_tr
{
  text-align: left;
  vertical-align: top;
  height: ${THN_TD_HEIGHT}px;
}
.index_img_td
{
  text-align: center;
  vertical-align: middle;
  padding: 0;
  background-color: ${THN_BGCOLOR};
  width: ${THN_TD_WIDTH}px;
}
.index_desc_td
{
  font-size: ${DESC_FONT_SIZE}px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: ${DESC_FONT_COLOR};
  background-color: ${DESC_BGCOLOR};
  text-align: left;
  vertical-align: top;
  border: 1px;
}
.index_desc_td a
{
  color: ${DESC_LINK_COLOR};
  text-decoration: none;
}
.index_desc_td a:hover
{
  text-decoration: underline;
}
.index_desc_title
{
  font-size: ${INDEX_DESC_TITLE_FONT_SIZE}px;
  font-weight: bold;
}

.nav_table
{
  background: none;
  width: ${THN_TABLE_WIDTH}px;
}
.nav_tr
{
  height: 0px;
}
.nav_td_root, .nav_td_up, .nav_td_first, .nav_td_prev, .nav_td_next, .nav_td_last, .nav_td_text
{
  font-size: ${NAV_FONT_SIZE}px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: ${NAV_FONT_COLOR};
  text-align: center;
  background-color: ${NAV_BGCOLOR};
}
.nav_td_root, .nav_td_up, .nav_td_first, .nav_td_prev, .nav_td_next, .nav_td_last
{
  width: 30px;
}
.nav_td_text
{
  background-color: ${NAV_TEXT_BGCOLOR};
}
.nav_td_root a, .nav_td_up a, .nav_td_first a, .footer a, .nav_td_prev a, .nav_td_next a, .nav_td_last a, .nav_td_text a
{
  color: ${NAV_LINK_COLOR};
  text-decoration: none;
}
.nav_td_root a:hover, .nav_td_up a:hover, .nav_td_first a:hover, .footer a:hover, .nav_td_prev a:hover, .nav_td_next a:hover, .nav_td_last a:hover, .nav_td_text a:hover
{
  text-decoration: underline;
}

.img, .index_img
{
  border: none;
}
.img_table
{
  background: none;
  width: ${THN_TABLE_WIDTH}px;
}
.img_desc_tr
{
  height: 0px;
}
.img_desc_td, .img_desc_td_empty
{
  font-size: ${DESC_FONT_SIZE}px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: ${DESC_FONT_COLOR};
  background-color: ${DESC_BGCOLOR};
  width: ${DESC_TD_WIDTH}px;
}
.img_desc_td_empty
{
  background: none;
}
.img_desc_td a
{
  color: ${DESC_LINK_COLOR};
  text-decoration: none;
}
.img_desc_td a:hover
{
  text-decoration: underline;
}
.img_tr
{
  text-align: center;
  vertical-align: middle;
  height: ${THN_TD_HEIGHT}px;
}
.img_td, .img_td_empty
{
  padding: 0;
  background-color: ${THN_BGCOLOR};
  width: ${THN_TD_WIDTH}px;
}
.img_td_empty
{
  background: none;
}
.img_org_tr
{
  height: 0px;
}
.img_org_td, .img_org_td_empty
{
  font-size: ${ORG_FONT_SIZE}px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: ${ORG_FONT_COLOR};
  text-align: right;
  background-color: ${ORG_BGCOLOR};
  width: ${ORG_TD_WIDTH}px;
}
.img_org_td_empty
{
  background: none;
}
.img_org_td a
{
  color: ${ORG_LINK_COLOR};
  text-decoration: none;
}
.img_org_td a:hover
{
  text-decoration: underline;
}

.footer
{
  margin-top: 10px;
  font-size: ${FOOT_FONT_SIZE}px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  color: ${FOOT_FONT_COLOR};
}